body{
margin:0px;
padding:0px;
vertical-align:top;
}

td{
font-size:12px;
font-family:Tahoma;
color:#666666;
line-height:14px;
vertical-align:top;
}

a { 
border:none;
text-decoration:underline;
color:#000000;
}

a:hover { 
text-decoration:none;
}

form {
margin:0px;
padding:0px;
}

H1 {
background : transparent;
font-family : Verdana, Arial, sans-serif;
font-size : 10pt;
font-weight : normal;
text-align : left;
color : #394345;
margin:5;
}

H2 {
background : transparent;
font-family : Verdana, Arial, sans-serif;
font-size : 11pt;
font-weight : bold;
text-align : center;
color : #D50000;
margin:3;
}


H3 {
background : transparent;
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
font-weight : bold;
text-align : left;
color : #990000;
margin:1;
}

H4 {
background : transparent;
font-family : Verdana, Arial, sans-serif;
font-size : 16pt;
font-weight : normal;
text-align : left;
color : #990000;
margin:2;
}